import { strDiff } from '@/api/request'

// export default async function isStrDiss(val, cb, color) {
export default async function isStrDiss(val, color) {
    await strDiff(val).then(res => {
        // cb(res.data.result, color, val)
        return { res: res.data.result, val: val, color: color }
    })
}

export default function isStrDiss(val, color) {
    new Promise(function(resolve, reject) {
            request.get(options, function(error, response, body) {
                if (error) {
                    reject(error);
                } else {
                    resolve(body);
                }
            });
        }
    }